/*
 QuickWindow.strings
 DrCleaner2

 Created by jim_ye on 2/17/16.
 Copyright © 2016 trendmicro. All rights reserved.
 */

//grant acess window
//"sandbox.access.privacynotice" = "Al usar esta aplicación, acepta el ";
"sandbox.access.licenseagreement" = "Contrato de licencia de Trend Micro";
//"sandbox.access.privacyreview" = "Revise la  ";
"sandbox.access.privacypolicy" = "Aviso de privacidad";
//"sandbox.access.and" = " y el  ";
"sandbox.access.datacollection" = "Aviso sobre la recopilación de datos";

"sandbox.access.trendprivacypolicy" = "Aviso de privacidad de Trend Micro";

//license agreement window
"licenseagreement.title.label" = "Contrato de licencia de %@ %@";
"licenseagreement.ok.button" = "OK";

//third-party license infomation
"thirdpartylicense.title.label" = "Información de licencia de terceros";


//privacy notice window
"privacynotice.continue.button" = "Continuar";
"privacynotice.title.label" = "Privacidad y revelación de la recopilación de datos personales";
"privacynotice.content" = "Algunas funciones disponibles en %@ recopilan y envían datos relacionados con el uso del producto a Trend Micro. Algunos de estos datos se consideran personales en ciertas jurisdicciones y según determinadas normativas.\n\nConsulte el {DataCollectionNotice} de %@ para obtener información sobre los datos que se recopilarán y cómo deshabilitar la recopilación de dichos datos.\n\nPara obtener más información sobre la recopilación de datos y su derecho de acceder a dichos datos, consulte la {PrivacyPolicy} de Trend Micro.";
"privacynotice.pro.mas.content" = "Algunas funciones disponibles en %@ recopilan y envían datos relacionados con el uso del producto a Trend Micro. Algunos de estos datos se consideran personales en ciertas jurisdicciones y según determinadas normativas.Al instalar %@, se recopilarán los siguientes datos para garantizar la validez de sus compras dentro de la aplicación. No se puede desactivar la recopilación de estos datos.\n\n- Información sobre la compra dentro de la aplicación (IAP) (incluidos el token de IAP y la hora de compra)\n\nConsulte el {DataCollectionNotice} de %@ para obtener información sobre los datos que se recopilarán y cómo deshabilitar la recopilación de dichos datos.\n\nPara obtener más información sobre la recopilación de datos y su derecho de acceder a dichos datos, consulte la {PrivacyPolicy} de Trend Micro.";
"privacynotice.pro.content" = "Algunas funciones disponibles en %@ recopilan y envían datos relacionados con el uso del producto a Trend Micro. Algunos de estos datos se consideran personales en ciertas jurisdicciones y según determinadas normativas. Al instalar %@, se recopilarán los siguientes datos para comprobar que la licencia es válida. No se puede desactivar la recopilación de estos datos.\n\n- Dirección de correo electrónico, nombre del dispositivo, GUID del dispositivo e idioma\n\nConsulte el {DataCollectionNotice} de %@ para obtener información sobre los datos que se recopilarán y cómo deshabilitar la recopilación de dichos datos.\n\nPara obtener más información sobre la recopilación de datos y su derecho de acceder a dichos datos, consulte la {PrivacyPolicy} de Trend Micro.";

// Share Data window
"sharedata.title" = "Ayúdenos a mejorar";
"sharedata.content" = "Para activar la opción de compartir datos de uso y bloqueo anónimos con Trend Micro para mejorar esta aplicación, marque la siguiente casilla. Si decide no marcar la casilla, las capacidades y la efectividad de %@ no se verán afectadas.";
"sharedata.checkbox.content" = "Doy mi consentimiento para compartir mis datos de uso anónimos para ayudar a mejorar este software.";
"sharecrash.checkbox.content" = "Doy mi consentimiento para compartir mis datos de bloqueo anónimos para ayudar a mejorar este software.";

"gdpr.accept.button" = "Aceptar y continuar";
"gdpr.quit.button" = "Salir";
"gdpr.welcome.title" = "Bienvenido";
"gdpr.welcome.privacynotice" = "Al instalar esta software, acepta las condiciones del {LicenseAgreement}.";
// health check
"healthcheck.state.great" = "%@ optimiza su Mac";
"healthcheck.state.great.plus" = "%@ mantiene limpio su Mac";
"healthcheck.state.great.unlock" = "Desbloquee la versión completa de %@ para experimentar más funciones";
"healthcheck.state.autostart" = "¿Permitir que %@ optimice el Mac durante el inicio?";
"healthcheck.state.autostart.plus" = "¿Desea ejecutar automáticamente %@ durante el inicio?";
"healthcheck.state.duplicate" = "%@ of duplicate files found.";
"healthcheck.state.likeDislike" = "¿Le gusta %@?";

// module
"title.memory" = "Uso de memoria";
"title.junk" = "Archivos basura";
"title.cpu" = "Uso de CPU";
"title.network" = "Uso de red";

// button
"button.deepClean" = "Optimizador del sistema";
"button.cleanMemory" = "Optimizar";
"button.quitCleanJunk" = "Limpiar";
"button.cleaningMemory" = "Optimizando";
"button.quitCleaningJunk" = "Limpiando";
"button.touchbar.cleanMemory" = "Optimizar memoria";
"button.touchbar.cleanJunkFiles" = "Limpiar archivos basura";
"button.refreshMemory" = "Actualizar";
"button.refreshingMemory" = "Actualizando";

// Label
"label.freeMemorySize" = "Se han liberado %@";
"label.cleanedJunkSize" = "Se han limpiado %@";
"label.junkNoNeedToClean" = "No es necesario limpiar";
"cup.description.used" = "Used";

// disk detail
"disk.free" = "Libre: %@ Total:%@";
"disk.other" = "Otros";
"disk.app" = "Aplicaciones";
"disk.photo" = "Fotos";
"disk.audio" = "Audio";
"disk.movie" = "Vídeos";

// cpu detail
"cpu.day" = "d";
"cpu.hour" = "hr";
"cpu.minute" = "min";
"cpu.second" = "s";

// network detail
"net.excellent" = "Excelente";
"net.good" = "Buena";
"net.poor" = "Mala";
"net.bad" = "Sin señal";

// File Access
"fileaccess.continue" = "Continuar";
"fileaccess.detail" = "Para autorizar funciones normales, haga clic en \"Continuar\" y, en la siguiente ventana, en \"Permitir\".";
"fileaccess.title" = "Debemos confirmar su directorio de inicio";

"button.deepClean.plus" = "Limpiador de disco";

"UninstallAncient.Description.InstallHelper" = "Elimine la versión antigua de Dr. Cleaner de su Mac con una herramienta de ayuda para recuperar espacio en disco.";
"UninstallAncient.Description.HasHelper" = "Elimine la versión antigua de Dr. Cleaner de su Mac para recuperar espacio en disco.";
"UninstallAncient.Uninstalling" = "Eliminando la versión antigua de Dr. Cleaner";
"UninstallAncient.Done" = "La versión antigua de Dr. Cleaner se ha eliminado de su Mac.";
"UninstallAncient.Button.Uninstall" = "Eliminar ahora";
"UninstallAncient.Button.Cancel" = "No Gracias";
"UninstallAncient.Button.Done" = "OK";
"UninstallAncient.Checkbox.dontShowAgain" = "No volver a mostrar este mensaje.";
